在jb9中如何使用struts1.1啊?

03-09-08 freefancy
在jb9中,把struts给改成1.1的了,但是,jb9自动生成的时候

还是生成的是1.0的格式,也就是说,换了1.1根本不支持呀

不知道那位大侠能帮助我一下,怎么才能让jb9自动能生成1.1的格式呀?

猜你喜欢